; wskewb.ini
[setup]
mono=0
reverseVideo=0
foreground=0 0 0; black
background=174 178 195; #AEB2C3
frameColor=0 255 255; cyan
faceColor0=255 0 0; Red
faceColor1=0 0 255; Blue
faceColor2=255 255 255; White
faceColor3=0 255 0; Green
faceColor4=255 192 203; Pink
faceColor5=255 255 0; Yellow
faceChar0=R
faceChar1=B
faceChar2=W
faceChar3=G
faceChar4=P
faceChar5=Y
pieceBorder=127 127 127; gray50
; speed=50-delay
delay=10
sound=0
moveSound=move.wav
orient=0
practice=1
view=1
;dim=2
;dim=3
;dim=4; GL
userName=Guest
scoreFile=
